{
    # Thunderbird
    programs.thunderbird = {
        enable = true;
        profiles.default = {
            # name = "Default";
            isDefault = true;
        };
    };

    # Main calendar
    accounts.calendar.accounts.Main = {
        primary = true;

        remote = {
            type = "caldav";
            url = "http://dav.kurin.pi/radicale/ghostfox/3c2f5ce4-2fa6-1c5e-b08b-8ce2386c3739/";
            userName = "ghostfox";
        };
    };

    # Zadania
    accounts.calendar.accounts.Zadania = {
        remote = {
            type = "caldav";
            url = "http://dav.kurin.pi/radicale/ghostfox/68829bfe-6545-7c1a-2edb-3afe3e14c55b/";
            userName = "ghostfox";
        };
    };

    # Lekarze
    accounts.calendar.accounts.Lekarze = {
        remote = {
            type = "caldav";
            url = "http://dav.kurin.pi/radicale/ghostfox/de221417-0ebf-0ed3-ddf1-2096027b705d/";
            userName = "ghostfox";
        };
    };
}